.color1 {
	color: #7A50D0;
}

.color2 {
	color: #6163CC;
}

.sbzc-tit {
	font-size: 48px;
	font-weight: bold;
	color: #6046E7;
	text-align: center;
}

.sbzc-subtit {
	font-size: 24px;
	color: #FC75D3;
	margin-top: 20px;
	font-weight: bold;
	text-align: center;
}

.banner {
	background: linear-gradient(-30deg, #7D6DF4, #695BC8);
	background-size: cover;

}

.bnr-det {
	text-align: center;
	padding-top: 300px;
	height: 600px;
}

.bnr-det .bnr-tit {
	font-size: 86px;
	font-weight: bold;
	color: #FFF;
	letter-spacing: 12px;
}

.bnr-det .bnr-cont {
	font-size: 42px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 62px;
	text-shadow: -2px 3px #464646;
	margin-top: 80px;
	letter-spacing: 6px;
}

.bnr-det .bnr-btn {
	margin-top: 80px;
	text-align: center;
}

.bnr-det .bnr-btn a {
	display: inline-block;
	margin-right: 35px;
	width: 200px;
	height: 60px;
	line-height: 60px;
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	border: 1px solid #FFFFFF;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
	-o-transition: 0.5s all;
}

.bnr-det .bnr-btn a:hover {
	background: #FC75D3;
	border: 1px solid #FC75D3;
}


.search {
	padding: 80px 0;
	background: #F6F6F6;
}

.search .sea-l {
	display: inline-block;
	vertical-align: top;
	margin-right: 100px;
}

.search .sea-l .sea-l-tit {
	font-size: 48px;
	line-height: 48px;
	font-weight: bold;
	color: #333;
	margin-bottom: 15px;
	letter-spacing: 1px;
}

.search .sea-l .sea-l-cont {
	font-size: 24px;
	color: #333;
	letter-spacing: 2px;
}

.search .sea-r {
	display: inline-block;
	vertical-align: top;
	position: relative;
}

.search .sea-r .sear-icon {
	position: absolute;
	left: 10px;
	top: 15px;
	display: block;
	height: 34px;
	width: 34px;
	background: url("../images/search.png")no-repeat;
}

.search .sea-r input {
	width: 515px;
	height: 56px;
	padding-left: 50px;
	font-size: 18px;
	border: 2px solid #FC75D3;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	vertical-align: middle;
}

.search .sea-r .sear-btn {
	display: inline-block;
	padding: 0 10px;
	height: 62px;
	line-height: 62px;
	background: #FC75D3;
	border-radius: 8px;
	font-size: 24px;
	color: #FFF;
	vertical-align: middle;
	cursor: pointer;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
	-o-transition: 0.5s all;
}

.search .sea-r .sear-btn:hover {
	background: #ff95df;
}

.search .sea-r ul {
	margin-top: 10px;
	margin-left: -8px;
}

.search .sea-r ul li {
	display: inline-block;
	font-size: 18px;
	color: #777;
}

.search .sea-r ul li:hover {
	color: #000;
}

.sbfw {
	padding: 150px 0;
}

.swiper-container-sbfw {
	margin: 60px 70px 80px;
	overflow: hidden;
}

.swiper-container-sbfw .swiper-button-prev,
.swiper-container-gszz .swiper-button-prev {
	background: url("../images/prev.png")no-repeat;
	width: 45px;
	height: 108px;
	top: 40%;
}

.swiper-container-sbfw .swiper-button-next,
.swiper-container-gszz .swiper-button-next {
	background: url("../images/next.png")no-repeat;
	width: 45px;
	height: 108px;
	top: 40%;
}

.swiper-container-sbfw .swiper-button-prev:after,
.swiper-container-sbfw .swiper-button-next:after,
.swiper-container-gszz .swiper-button-prev::after,
.swiper-container-gszz .swiper-button-next::after {
	content: "";
}


.swiper-container-sbfw .swiper-slide .list-img {
	display: flex;
	align-items: center;
	height: 200px;
	background: linear-gradient(11deg, #9061F0, #BF94FE);
	box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.35);
	border-radius: 20px 20px 0px 0px;
	-webkit-border-radius: 20px 20px 0px 0px;
	-moz-border-radius: 20px 20px 0px 0px;
	-ms-border-radius: 20px 20px 0px 0px;
	-o-border-radius: 20px 20px 0px 0px;
}

.swiper-container-sbfw .swiper-slide:nth-of-type(2n) .list-img {
	background: linear-gradient(11deg, #7B7DED, #94BFFE);
}

.swiper-container-sbfw .swiper-slide .list-img img {
	margin: 0 auto;
	display: block;
}

.swiper-container-sbfw .swiper-slide .list-det {
	padding: 30px 20px 70px;
	background: #F6F6F6;
}

.swiper-container-sbfw .swiper-slide .list-det .det-tit {
	font-size: 30px;
	font-weight: bold;
	color: #381E0A;
	position: relative;
	width: max-content;
	margin: 0 auto;
}

.swiper-container-sbfw .swiper-slide .list-det .det-tit::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -10px;
	width: 100%;
	height: 3px;
	background: #000;
	box-shadow: 3px 3px 5px 1px rgba(0, 0, 0, 0.35);
}

.swiper-container-sbfw .swiper-slide .list-det .det-cont {
	font-size: 18px;
	line-height: 36px;
	height: 90px;
	margin-top: 30px;
	text-align: center;

}

.zixun {
	width: max-content;
	padding: 0 30px;
	height: 54px;
	line-height: 54px;
	text-align: center;
	background: #FC75D3;
	border-radius: 10px;
	margin: 30px auto 0;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
	-o-transition: 0.5s all;
}

.sbfw .zixun:hover {
	background: #ff9ee2;
}

.sbjz {
	background: #F1F1FB;
	padding: 100px 0 70px;
}

.sbjz ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	margin-top: 80px;
}

.sbjz ul li {
	width: calc(100% /3 - 40px);
	margin: 0 20px 30px;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
	-o-transition: 0.5s all;
}

.sbjz ul li:hover {
	transform: translateY(-10px);
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	-o-transform: translateY(-10px);
	box-shadow: 2px 2px 17px 4px #ccc;
}

.sbjz .sbjz-img {
	height: 210px;
	background: #fff;
	overflow: hidden;
}

.sbjz .sbjz-img img {
	height: 100%;
}

.sbjz .sbjz-det {
	padding: 40px 30px 30px;
	background: #fff;
	position: relative;
}

.sbjz .sbjz-det span {
	display: block;
	position: absolute;
	top: -45px;
	left: 40px;
	width: 87px;
	height: 87px;
}

.sbjz .sbjz-det .sbjz-tit {
	font-size: 28px;
	font-weight: bold;
	color: #333;
}

.sbjz .sbjz-det .sbjz-cont {
	font-size: 18px;
	line-height: 30px;
	height: 60px;
	color: #333;
	margin-top: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.sbzc {
	padding: 100px 0 200px;
}

.sbzc .sbzc-det {
	background: #FFFFFF;
	padding: 56px 56px 45px;
	box-shadow: 0 0 3px 2px #ccc;
	margin-top: 80px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
}

.sbzc .sbzc-det p {
	text-align: center;
	font-size: 18px;
	line-height: 36px;
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

.sbzc .sbzc-det .sbzc-btn {
	text-align: center;
	margin-top: 36px;
}

.sbzc .sbzc-det a {
	display: inline-block;
	margin-right: 20px;
	width: 300px;
	height: 60px;
	line-height: 60px;
	color: #FFF;
	background: #6046E7;
	border-radius: 5px;
	font-size: 18px;
	font-weight: bold;
	transition: .5s all;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-ms-transition: .5s all;
	-o-transition: .5s all;
}

.sbzc .sbzc-det a:last-child {
	background: #FC75D3;
}

.sbzc .sbzc-det a:hover {
	background: #7c65ec;
}

.sbzc .sbzc-det a:last-child:hover {
	background: #ffa4e4;
}



.nr_box {
	box-sizing: border-box;
	padding: 0 180px;
	margin-top: 90px;
	position: relative;
}

.swiper-container_lc {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	z-index: 99;
}

.sbzc .swiper-slide {
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}



.lc_item {
	width: 100%;
	background: #F3F3F3;
}

.lc_item .img {
	width: 436px;
	float: left;
	overflow: hidden;
}

.lc_item .img img {
	width: 100%;
	transition: .6s;
}

.lc_item .desc {
	width: calc(100% - 436px);
	float: left;
	box-sizing: border-box;
	padding: 60px 100px 10px 100px;
	box-sizing: border-box;
}

.lc_item .desc p {
	font-size: 30px;
	font-weight: bold;
	color: #6046E7;
	margin-bottom: 10px;
}

.lc_item .desc .desc-cont {
	font-size: 18px;
	font-weight: bold;
	color: #333;
	line-height: 30px;
}

.lc_item .desc .yxq {
	display: block;
	text-align: center;
	padding: 0 15px;
	margin-top: 15px;
	width: 150px;
	height: 32px;
	line-height: 32px;
	background: #6046E7;
	color: #fff;
	font-size: 18px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}

.lc_item:hover img {
	transform: scale(1.1);
}

.yzszc .swiper-button-prev,
.yzszc .swiper-button-next {
	width: 111px;
	height: 122px;
	top: 80px;

}

.yzszc .swiper-button-prev::after,
.yzszc .swiper-button-next::after {
	display: none;
}

.yzszc .swiper-button-prev {
	background: url(../images/country-l.png) no-repeat;
}

.yzszc .swiper-button-next {
	background: url(../images/country-r.png) no-repeat;
}


.shijianxian {
	box-sizing: border-box;
	padding: 0 5%;
	position: relative;
	margin: 40px 0 40px 0;
}

.shijianxian::after {
	content: "";
	display: block;
	width: 90%;
	border-bottom: 1px dashed #777;
	position: absolute;
	bottom: 0;
	left: 5%;
}

.sec5 {
	background-color: #F3F3F3;
	padding-bottom: 90px;
}

.shijianxian ul {
	box-sizing: border-box;
	padding: 0 7%;
	margin-top: 60px;
}

.shijianxian ul li {
	width: 12.5%;
	float: left;
	padding: 15px 0;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	position: relative;
	transition: .3s;
	cursor: pointer;
}

.shijianxian ul li::after {
	content: "";
	display: block;
	height: 9px;
	width: 9px;
	border-radius: 100%;
	background: #777;
	position: absolute;
	bottom: -4px;
	left: 50%;
	margin-left: -4px;
	transition: .3s;
	z-index: 999;
}

.shijianxian ul li.active {
	color: #6046E7;
}

.shijianxian ul li.active::after {
	background: #6046E7;
}


.fxfw {
	background: url("../images/fxfw-bg.jpg")no-repeat;
	background-position: center;
	padding: 220px 0 90px;
}

.fxfw-l {
	display: inline-block;
	vertical-align: top;
	width: 52%;
}

.fxfw-l .fxfw-l-tit {
	font-size: 50px;
	font-weight: bold;
	color: #FC75D3;
	margin-bottom: 50px;
	margin-left: 10px;
}

.fxfw-l ul {
	margin-top: 30px;
}

.fxfw-l ul li {
	width: 300px;
	box-sizing: border-box;
	padding: 20px;
	background: #FFFFFF;
	border-radius: 10px;
	box-shadow: 0 0 2px 3px rgb(233, 233, 233);
	float: left;
	margin-right: 60px;
	margin-bottom: 80px;
	margin-left: 13px;
}

.fxfw-l ul li:nth-of-type(2n) {
	transform: translateY(-100px);
}

.fxfw-l ul li img {
	height: 73px;
	width: 90px;
}

.fxfw-l ul li .fxfw-l-tip {
	font-size: 26px;
	font-weight: bold;
	color: #412212;
	line-height: 28px;
	margin-top: 20px;
}

.fxfw-l ul li span {
	display: block;
	font-size: 18px;
	color: #333;
	line-height: 24px;
	margin-top: 10px;
}

.fxfw-r {
	display: inline-block;
	vertical-align: top;
	width: 42%;
	margin-left: 50px;
}

.fxfw-r .fxfw-r-tit {
	padding-top: 50px;
	font-size: 60px;
	font-weight: bold;
	color: #6046E7;
}

.fxfw-r .fxfw-r-subtit {
	font-size: 40px;
	font-weight: bold;
	color: #412212;
	margin-top: 10px;
	width: max-content;
	background: linear-gradient(117deg, #8689fb 50%, #eeb0fd 60%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.fxfw-r i {
	display: block;
	width: 341px;
	height: 4px;
	background: linear-gradient(117deg,transparent 0%, #6147e78c 40%, #eeb0fd 60%);
	margin-top: 20px;
}

.fxfw-r .fxfw-r-cont {
	font-size: 20px;
	color: #333;
	line-height: 40px;
	margin-top: 45px;
	text-indent: 2em;
}

.fxfw-r .fxfw-r-btn {
	width: 100%;
}

.fxfw-r .fxfw-r-btn .zixun {
	display: inline-block;
	margin: 110px 0 0;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
}

.fxfw-r .fxfw-r-btn .guwen {
	width: 310px;
	height: 312px;
	background: url("../images/guwen.png")no-repeat;
	background-position: center;
	display: block;
	float: right;
}


.zclc {
	padding: 150px 0 200px;
}

.zclc .zclc-l {
	display: inline-block;
	vertical-align: top;
	width: 440px;
	height: 263px;
	box-sizing: border-box;
	padding: 60px;
	background: #6046E7;
	color: #fff;
	font-weight: bold;
}

.zclc .zclc-l .zclc-tit {
	font-size: 48px;
}

.zclc .zclc-l .zclc-subtit {
	font-size: 40px;
	margin-top: 10px;
	line-height: 44px;
}

.zclc .zclc-r {
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin-left: 90px;
}

.zclc .zclc-r .line {
	position: absolute;
	top: 50px;
	left: -50px;
	display: block;
	width: 100%;
	height: 5px;
	background: #F3F3F3;
	z-index: 1;
}

.zclc .zclc-r .line::before {
	content: "";
	position: absolute;
	left: -15px;
	top: -4px;
	display: block;
	height: 13px;
	width: 37px;
	background: url("../images/zuo.png")no-repeat;
}

.zclc .zclc-r .line::after {
	content: "";
	position: absolute;
	right: -15px;
	top: -4px;
	display: block;
	height: 13px;
	width: 37px;
	background: url("../images/you.png")no-repeat;
}


.zclc .zclc-r ul {
	margin-top: 20px;
	z-index: 2;
	position: inherit;
}

.zclc .zclc-r ul li {
	width: 160px;
	display: inline-block;
	margin-right: 80px;
}

.zclc .zclc-r ul li:last-child {
	margin-right: 0;
}

.zclc .zclc-r ul li span {
	display: block;
	width: 55px;
	height: 55px;
	line-height: 55px;
	text-align: center;
	background: #FC75D3;
	border-radius: 50%;
	color: #fff;
	font-size: 30px;
}

.zclc .zclc-r ul li .lc-tit {
	font-size: 24px;
	font-weight: bold;
	color: #6046E7;
	margin: 30px 0;
}

.zclc .zclc-r ul li .lc-subtit {
	font-size: 16px;
	color: #333;
	line-height: 24px;
}

@media screen and (max-width: 1500px) {


	.bnr-det .bnr-tit {
		font-size: 60px;
	}

	.bnr-det .bnr-cont {
		font-size: 36px;
	}

	.bnr-det .bnr-btn a {
		font-size: 20px;
	}

	.search .sea-l {
		margin-right: 30px;
	}

	.search .sea-l .sea-l-tit {
		font-size: 40px;
	}

	.search .sea-r input {
		width: 345px;
	}

	.search .sea-r .sear-btn {
		font-size: 18px;
	}

	.sbfw {
		padding: 50px 0 40px;
	}


	.fxfw-l .fxfw-l-tit {
		font-size: 40px;
	}

	.fxfw-l ul li {
		width: 250px;
		margin-right: 30px;
	}

	.fxfw-r {
		margin-left: 30px;
		width: 45%;
	}

	.zclc .zclc-l {
		height: 220px;
	}

	.zclc .zclc-l .zclc-tit {
		font-size: 40px;
	}

	.zclc .zclc-l .zclc-subtit {
		font-size: 30px;
	}

	.zclc .zclc-l {
		width: 350px;
		padding: 30px;
	}

	.zclc .zclc-r ul li {
		margin-right: 30px;
	}

}


@media screen and (max-width: 1250px) {
	.bnr-det{
		height: 310px;
	}
	.bnr-det .bnr-cont{
		margin-top: 40px;
	}
	.bnr-det .bnr-btn{
		margin-top: 40px;
	}
	
	.sbzc-tit {
		font-size: 36px;
	}

	.sbzc-subtit {
		margin-top: 15px;
	}


	.bnr-det {
		padding-top: 60px;
	}

	.bnr-det .bnr-tit {
		font-size: 40px;
	}

	.bnr-det .bnr-cont {
		font-size: 26px;
	}

	.bnr-det .bnr-btn a {
		font-size: 16px;
		height: 40px;
		line-height: 40px;
		width: 160px;
	}

	.search {
		padding: 30px 0;
		text-align: center;
	}

	.search .sea-l {
		margin-right: 30px;
		margin-bottom: 10px;
		display: block;
	}

	.search .sea-l .sea-l-tit {
		font-size: 30px;
		margin-bottom: 5px;
	}

	.search .sea-r input {
		width: 220px;
		height: 40px;
		line-height: 40px;
	}

	.search .sea-r .sear-btn {
		height: 46px;
		line-height: 46px;
	}

	.search .sea-r .sear-icon {
		left: 16px;
		top: 13px;
		height: 20px;
		width: 20px;
		background-size: 100%;
	}

	.search .sea-r .sear-btn {
		font-size: 18px;
	}

	.search .sea-r ul li {
		font-size: 14px;
	}

	.sbfw {
		padding: 50px 0 40px;
	}

	.swiper-container-sbfw {
		margin: 30px 70px 50px;
	}

	.swiper-container-sbfw .swiper-slide .list-img {
		height: 150px;
	}

	.sbjz {
		padding: 30px 0;
	}

	.sbjz ul li {
		width: calc(100% / 3 - 20px);
		margin: 0 10px 20px;
	}

	.sbjz .sbjz-img img {
		height: 100%;
		width: auto;
	}

	.sbjz .sbjz-det .sbjz-tit {
		font-size: 20px;
	}

	.sbjz .sbjz-det .sbjz-cont {
		font-size: 16px;
		line-height: 20px;
	}

	.sbjz .sbjz-det {
		padding: 20px 20px 30px;
	}

	.sbjz ul li:hover {
		transform: unset;
		-webkit-transform: unset;
		-moz-transform: unset;
		-ms-transform: unset;
		-o-transform: unset;
	}

	.sbjz .sbjz-det span {
		height: 50px;
		width: 50px;
		top: -25px;
	}

	.sbjz .sbjz-det span img {
		width: 100%;
	}

	.fxfw-r .fxfw-r-btn .guwen {
		float: none;
		margin: 20px auto;
	}

	.zixun {
		margin: 50px auto 0;
	}


	.fxfw-l ul li {
		width: 250px;
		margin-right: 30px;
	}

	.fxfw-r {
		margin-left: 50px;
	}

	.sbzc {
		padding: 30px 0;
	}

	.sbzc .sbzc-det {
		padding: 30px 20px;
		margin: 20px 30px;
	}

	.sbzc .sbzc-det p {
		display: block;
	}

	.sbzc .sbzc-det a {
		width: 30%;
	}


	.nr_box {
		margin-top: 30px;
		padding: 0 100px;
	}

	.yzszc .swiper-button-prev,
	.yzszc .swiper-button-next {
		height: 80px;
		width: 80px;
		background-size: 100%;
		top: 160px;
	}

	.lc_item .img {
		width: 100%;
		height: 300px;
		float: none;
	}

	.lc_item .desc {
		width: 100%;
	}

	.lc_item .desc {
		padding: 20px 50px;
		float: none;
		width: auto;
	}

	.lc_item .desc .yxq {
		margin-top: 5px;
		width: 120px;
		font-size: 14px;
	}

	.lc_item .desc p {
		font-size: 24px;
	}

	.lc_item .desc .desc-cont {
		font-size: 14px;
	}

	.shijianxian ul {
		padding: 0;
	}

	.shijianxian ul li {
		font-size: 14px;
	}

	.fxfw {
		padding: 30px 0 0;
		background: none;
	}

	.fxfw-l .fxfw-l-tit {
		text-align: center;
		font-size: 30px;
		margin-left: 0;
	}

	.fxfw-l ul li:nth-of-type(2n) {
		transform: none;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
	}

	.fxfw-l {
		display: block;
		width: 95%;
		margin: 0 auto;
	}

	.fxfw-l ul {
		margin-top: 20px;
	}

	.fxfw-l ul li {
		width: calc(25% - 10px);
		margin-right: 10px;
		margin-bottom: 20px;
		margin-left: 0;
	}

	.fxfw-l ul li:last-child {
		margin-right: 0;
	}

	.fxfw-l ul li .fxfw-l-tip {
		font-size: 18px;
	}

	.fxfw-l ul li img {
		display: block;
		margin: 0 auto;
	}

	.fxfw-l ul li span {
		font-size: 14px;
	}

	.fxfw-r {
		display: block;
		width: 90%;
		margin: 0 auto;
	}

	.fxfw-r .fxfw-r-tit {
		padding-top: 20px;
		font-size: 30px;
		text-align: center;
	}

	.fxfw-r .fxfw-r-btn {
		text-align: center;
	}

	.fxfw-r .fxfw-r-subtit {
		font-size: 24px;
		text-align: center;
		margin: 10px auto;
	}

	.fxfw-r i {
		margin: 20px auto;
		width: 200px;
	}

	.zixun {
		font-size: 18px;
	}

	.zclc .zclc-l {
		background: none;
		color: #6046E7;
		text-align: center;
		height: auto;
		width: auto;
		display: block;
		padding: 0;
	}

	.zclc .zclc-l .zclc-tit {
		font-size: 30px;
	}

	.fxfw-r .fxfw-r-btn .guwen {
		height: 250px;
		width: 250px;
		background-size: 100%;
	}

	.zclc .zclc-l .zclc-subtit {
		font-size: 20px;
	}

	.zclc .zclc-r {
		display: block;
		width: 90%;
		margin: 0 auto;
	}

	.zclc .zclc-r ul li {
		margin: 0 8px;
		width: calc(25% - 20px);
		vertical-align: top;
	}

	.zclc .zclc-r ul li span {
		height: 30px;
		width: 30px;
		line-height: 30px;
		font-size: 16px;
	}

	.zclc .zclc-r .line {
		left: -10px;
		top: 15px;
	}

	.zclc .zclc-r ul li .lc-tit {
		margin: 10px 0;
		font-size: 20px;
	}


}

@media screen and (max-width: 900px) {
	.sbjz ul li {
		width: calc(100% / 2 - 20px);
		margin: 0 10px 20px;
	}

	.swiper-container-sbfw .swiper-slide .list-det .det-cont {
		font-size: 16px;
	}

}



@media screen and (max-width: 680px) {
	.dis-b {
		display: none !important;
	}

	.zixun {
		font-size: 14px;
		height: 36px;
		line-height: 36px;
	}

	.sbzc-tit {
		font-size: 20px;
		width: 90%;
		margin: 0 auto;
	}

	.sbzc-subtit {
		font-size: 16px;
		width: 90%;
		margin: 10px auto
	}

	.bnr-det {
		height: 320px;
	}

	.bnr-det .bnr-tit {
		font-size: 26px;
		margin-bottom: 15px;
	}

	.bnr-det .bnr-cont {
		font-size: 16px;
		line-height: 30px;
		margin: 0 20px;
	}

	.bnr-det .bnr-btn a {
		display: block;
		margin: 10px auto;
	}

	.search .sea-l {
		margin-right: 0;
	}

	.search .sea-l .sea-l-tit {
		font-size: 20px;
		line-height: 26px;
	}

	.search .sea-l .sea-l-cont {
		font-size: 14px;
	}

	.search .sea-r input {
		height: 30px;
		line-height: 30px;
		padding-left: 30px;
		width: calc(100% - 200px);
		font-size: 14px;
	}

	.search .sea-r .sear-icon {
		top: 8px;
		left: 20px;
	}

	.search .sea-r .sear-btn {
		font-size: 14px;
		height: 32px;
		line-height: 32px;
	}

	.sbfw {
		padding: 20px 0;
	}

	.sbfw .w-1500 {
		width: 100%;
		margin: 0 auto;
		overflow: hidden;
	}

	.swiper-container-sbfw,
	.swiper-container-gszz {
		margin: 30px 0px;
		padding: 0 30px;
		overflow: unset;
		position: relative;
	}

	.swiper-container-sbfw .swiper-slide .list-img {
		height: 80px;
	}

	.swiper-container-sbfw .swiper-slide .list-img img {
		height: 50px;
		width: 50px;
	}

	.swiper-container-sbfw .swiper-slide .list-det {
		padding: 20px;
	}

	.swiper-container-sbfw .swiper-slide .list-det .det-tit {
		font-size: 20px;
	}

	.swiper-container-sbfw .swiper-slide .list-det .det-cont {
		font-size: 12px;
		line-height: 16px;
	}

	.swiper-container-sbfw .swiper-button-prev,
	.swiper-container-sbfw .swiper-button-next,
	.swiper-container-gszz .swiper-button-prev,
	.swiper-container-gszz .swiper-button-next {
		width: 25px;
		height: 72px;
		background-size: 100%;
	}

	.swiper-container-sbfw .swiper-button-prev,
	.swiper-container-gszz .swiper-button-prev {
		left: 0px;
	}

	.swiper-container-sbfw .swiper-button-next,
	.swiper-container-gszz .swiper-button-next {
		right: 0px;
	}

	.swiper-container-sbfw .swiper-slide .list-det .det-cont {
		height: auto;
	}


	.sbjz {
		background: none;
	}

	.sbjz ul li {
		width: calc(100% / 2 - 10px);
		margin: 0 5px 20px;
	}

	.sbjz .sbjz-img {
		height: 130px;
	}

	.sbjz .sbjz-det span {
		left: 20px;
		top: -36px;
	}

	.sbjz .sbjz-det .sbjz-tit {
		font-size: 16px;
	}

	.sbjz .sbjz-det .sbjz-cont {
		font-size: 12px;
		height: 40px;
	}

	.sbzc {
		padding: 0;
	}

	.sbzc .sbzc-det p {
		font-size: 14px;
	}

	.sbzc .sbzc-det a {
		width: 45%;
		font-size: 14px;
		height: 36px;
		line-height: 36px;
		margin-right: 0;
	}

	.lc_item .img {
		height: 120px;
	}

	.lc_item .desc {
		padding: 20px 10px;
		float: none;
		width: auto;
		text-align: center;
	}

	.lc_item .desc .yxq {
		display: block;
		margin: 10px auto 0;
	}

	.lc_item .desc p {
		font-size: 16px;
	}

	.lc_item .desc .desc-cont {
		font-size: 12px;
		line-height: 20px;
	}

	.yzszc .swiper-button-prev,
	.yzszc .swiper-button-next {
		top: 100px;
		height: 35px;
		width: 35px;
	}

	.yzszc .swiper-button-next {
		right: 3px;
	}

	.yzszc .swiper-button-prev {
		left: 3px;
	}

	.nr_box {
		padding: 0 40px;
	}

	.shijianxian {
		padding: 0;
	}

	.shijianxian ul {
		margin-top: 10px;
	}

	.shijianxian ul li {
		font-size: 12px;
	}

	.fxfw-l .fxfw-l-tit {
		font-size: 20px;
	}

	.fxfw-l ul li {
		width: calc(50% - 10px);
		padding: 10px;
	}

	.fxfw-l ul li .fxfw-l-tip {
		font-size: 14px;
	}

	.fxfw-l ul li span {
		margin-top: 0;
	}

	.fxfw-r .fxfw-r-tit {
		font-size: 20px;
	}

	.fxfw-r .fxfw-r-subtit {
		font-size: 16px;
	}

	.fxfw-r i {
		width: 160px;
	}

	.fxfw-r .fxfw-r-cont {
		font-size: 14px;
		line-height: 20px;
		margin-top: 20px;
	}

	.fxfw-r .fxfw-r-btn .zixun {
		margin: 20px 0;
	}

	.fxfw-r .fxfw-r-btn .guwen {
		float: none;
		display: block;
		margin: 30px auto;
		height: 130px;
		width: 130px;
	}

	.zclc {
		padding: 20px 0;
	}

	.zclc .zclc-l .zclc-tit {
		font-size: 18px;

	}

	.zclc .zclc-r .line {
		left: -2px;
	}

	.zclc .zclc-l .zclc-subtit {
		font-size: 14px;
		margin-top: 0;
		line-height: 20px;
	}

	.zclc .zclc-r ul li .lc-tit {
		font-size: 14px;
	}

	.zclc .zclc-r ul li .lc-subtit {
		font-size: 12px;
		line-height: 14px;
	}

	.zclc .zclc-r ul li {
		width: calc(50% - 15px);
		margin: 10px 5px;
	}
}
